folktale - wrapper.express 0.3.0 devDependencies status

Monadic wrapper over Express web framework.

  • 18 Dependencies total
  • 12 Up to date
  • 1 Pinned, out of date
  • 5 Out of date
DependencyChangesRequiredStableLatestStatus
adt-simple^0.1.30.1.30.1.3
alright^1.0.01.1.01.1.0
browserify
^3.33.017.0.017.0.0
control.monads
^0.5.10.6.00.6.0
data.maybe
~1.1.01.2.31.2.3
express^4.4.34.17.15.0.0-alpha.8
hifive~0.4.00.4.00.4.0
hifive-spec^0.2.00.2.20.2.2
ink-docstrap
git://github.com/robotlolita/docstrap1.3.21.3.2
jade^1.3.11.11.01.11.0
jsdoc^3.3.0-alpha53.6.63.6.6
lambda-chop^0.1.50.1.50.1.5
laws^0.2.10.2.10.2.1
net.http-client^0.2.10.2.40.2.4
net.uri^0.1.60.1.60.1.6
sparkler~0.3.40.3.50.3.5
sweet.js
~0.7.13.0.153.0.15
uglify-js
^2.4.33.13.53.13.5
  • 18 Dependencies total
  • 12 Up to date
  • 1 Pinned, out of date
  • 5 Out of date